html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 395px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	padding-bottom: 105px;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
}

#u829-19
{
	z-index: 2;
	display: block;
	vertical-align: top;
	position: relative;
	width: 798px;
	margin-right: -10000px;
	margin-top: 209px;
	left: 70px;
}

#u830
{
	z-index: 21;
	width: 164px;
	height: 18px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 386px;
	left: 387px;
}

#u830:hover
{
	border-color: #93278F;
	width: 164px;
	height: 18px;
	min-height: 0px;
	margin: 386px -10000px 0px 0px;
}

#u830.MuseLinkActive
{
	border-color: #000000;
	width: 164px;
	height: 18px;
	min-height: 0px;
	margin: 386px -10000px 0px 0px;
}

#u838
{
	z-index: 22;
	width: 87px;
	height: 109px;
	position: relative;
	margin-right: -10000px;
	margin-top: 447px;
	left: 425px;
	background: transparent url("../images/biset-u838-fr.jpg") no-repeat left top;
	background-size: contain !important;
}

#u838:hover
{
	margin: 447px -10000px 0px 0px;
	background: transparent url("../images/biset-u838-r-fr.jpg") no-repeat left top;
	background-size: contain !important;
}

#page .verticalspacer
{
	clear: both;
}

